JasonSelf
2004-09-03, 06:47 PM
I am trying to write a lisp routine that needs to call the comments found under dwgprops. I know that this is able to be accessed via vba and resides at ThisDrawing.Acad.AcadSummaryInfo.Comments.
Here is what I thought might work
(vl-load-com)
(setq #whatever (vlax-get-properties ThisDrawing.Acad.AcadSummaryInfo.Comments))
This obviously is not the right syntax, mostly because it didn't work :?
Anyhelp would be greatly appreciated as always,
Thanks,
Jason Self
P.S. If this double posts I am sorry, I couldn't find what I though I had posted this morning and figured that I didn't actually submit it.
Here is what I thought might work
(vl-load-com)
(setq #whatever (vlax-get-properties ThisDrawing.Acad.AcadSummaryInfo.Comments))
This obviously is not the right syntax, mostly because it didn't work :?
Anyhelp would be greatly appreciated as always,
Thanks,
Jason Self
P.S. If this double posts I am sorry, I couldn't find what I though I had posted this morning and figured that I didn't actually submit it.